Subject: bug#57201: 29.0.50; Input method doesn't work in Term char mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 15 Aug 2022 09:08:45 +0200

Phil Sainty <[email-masked]> writes:

> Do you mean an option which would *allow* using input methods in char
> mode?  As above, I don't believe that makes any sense as a concept,
> so I don't see how that could work.

I think it could make some sort of sense -- in a normal terminal
(outside Emacs, like xterm), you usually have access to the OS input
methods, even though the terminal is in "char mode".